let
  myKey = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIArRfRumAbMcRypGundddfVg7t+VOwVeQ+HUQfI9AFbX flygrounder@home";
  serverKey = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIOO6lKCmpKEarta4hBOcjHWznpf/RbCWuLS88/ZV1OeX root@nixos";
  keys = [myKey serverKey];
in
{
  "secrets/stalwart-admin-password.age".publicKeys = keys;
  "secrets/restic-password.age".publicKeys = keys;
  "secrets/restic-environment.age".publicKeys = keys;
}
